MOUNT_SYSVBFS(8) | System Manager's Manual | MOUNT_SYSVBFS(8)

# NAME

`mount_sysvbfs` — mount a System V Boot File System

# SYNOPSIS

`mount_sysvbfs` | [`-o` options] special node

# DESCRIPTION

The `mount_sysvbfs` command attaches the System V Boot File System on the special device on to the file system tree at point node. Both special and node are converted to absolute paths before use.

This command is normally executed by mount(8) at boot time. The options are as follows:

`-o`
  Options are specified with a `-o` flag followed by a comma separated string of options. See the mount(8) man page for possible options and their meanings.

# SEE ALSO

mount(2), unmount(2), fstab(5), mount(8)

# HISTORY

A `mount_sysvbfs` command first appeared in NetBSD 4.0.

# AUTHORS

UCHIYAMA Yasushi <uch@NetBSD.org>.

# BUGS

The sysvbfs support is still experimental and there are few sanity checks, so it is possible for a corrupted file system to cause a crash.

September 12, 2016 | NetBSD 10.99